Machine Learning tutorials from Kaggle 
Required modules - scikitlearn - pandas - numpy - matplotlib
Here code used in my machine learning work will be stored. 
Code is a micture of python 2.7 and python 3
To view the courses  being followed check [Kaggle tutorials here](https://www.kaggle.com/learn/overview)
